@charset "utf-8";
/* CSS Document */

a {
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
#go-to-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	display: none;
	z-index: 99; 
}
#go-to-top span i.fa-circle {
	color: #000;
	opacity: 0.3;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
#go-to-top:hover span i.fa-circle {
	color: #8D2479;
	opacity: 1;
}
#sticky {
	width: 100%;
	background: #FFF;
	
	
	-webkit-background-clip: padding-box; /* for Safari */
	background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */	
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	-ms-transition: height 0.3s;
	-o-transition: height 0.3s;
	transition: height 0.3s;
}
#sticky.stick {
	position: fixed;
	top: 0;
	z-index: 10000;
	border-bottom: 2px solid #ececec;
	
}
#sticky.stick .logo {
	padding-top: 8px;
	padding-bottom: 8px;
	
}
#sticky .logo img {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	
}
#sticky.stick .logo img {
	height: 50px;
	
}
#sticky.stick .menu {
	padding-top: 10px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
#sticky .quick-contact {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
#sticky.stick .quick-contact {
	display: none;
	-webkit-transition: ease-in-out 0.3s;
	-moz-transition: ease-in-out 0.3s;
	-ms-transition: ease-in-out 0.3s;
	-o-transition: ease-in-out 0.3s;
	transition: ease-in-out 0.3s;
}
div.customhr {
    border-style: dashed;
    border-color: #d0d0d0;
    display: block;
    padding: 0;
    margin: 30px auto 35px !important;
    position: relative;
    width: 40%;
    border-width: 1px 0 0 0;
}
.customhrcenter {
    display: block !important;
    float: none !important;
    left: 0;
    margin: 0 auto !important;
    right: 0;
}
div.customhr::before {
    border-radius: 100px !important;
    bottom: 0;
    color: #d8d8d8;
    content: "\f1db";
    display: inline-block;
    float: left;
    font-family: "FontAwesome";
    font-size: 18px;
    height: 30px;
    line-height: 30px;
    position: absolute;
    text-align: center;
    top: -16px;
		left: calc(50% - 15px);
    width: 30px;
    padding: 0 0 0 0px;
    z-index: 2;
		box-sizing: border-box;
}
.bottom-circle {
    border-radius: 100%;
    content: "";
    height: 30px;
    left: calc(50% - 15px);
    position: absolute;
    top: -16px;
    width: 30px;
    z-index: 1;
}
.logo {
	padding-top: 15px;
	padding-bottom: 15px;
}
.quick-contact {
	font-size: 0.938rem;
	text-align: right;
	margin-right: -7px;
	padding-top: 20px;
}
.quick-contact a {
	color: #4f4f4f;
}
.quick-contact a:hover {
	color: #8d2478;
}
.quick-contact i {
	color: #8d2478;
	margin-left: 10px;
	margin-right: 5px;
}
.quick-contact a i {
	color: #8d2478;
}
.quick-contact a i:hover {
	color: #8d2478;
}
.quick-contact span.separator {
	margin-left: 25px;
}
.quick-contact br {
	display: none;
}
.menu {
	padding-top: 25px;
}
.welcome {
	text-align: center;
	padding-top: 60px;
	padding-bottom: 60px;
}
.welcome p:last-child {
	margin-bottom: 0px;
}
.welcome-text {
	width: 80%;
	margin: 0 auto;
	font-size: 1rem;
	line-height: 28px;
	color: #656565;
}
.course-parts {
	background: #ecf0f1;
	padding-top: 60px;
	padding-bottom: 60px;
	text-align: center;
}
.course-parts p:last-child {
	margin-bottom: 0px;
}
.course-parts-text {
	width: 80%;
	margin: 0 auto;
	font-size: 1rem;
	line-height: 28px;
	color: #656565;
}
.course-parts-more {
	padding-top: 35px;
}
.course-parts-more a.button {
	border: 1px solid #8d2478;
	color: #8d2478;
}
.course-parts-more a.button:hover {
	border: 1px solid #8d2478;
	background: #8d2478;
	color: #ECF0F1;
}
.course-parts ul {
	padding-top: 20px;
	padding-bottom: 20px;
}
.course-parts ul li {
	padding-left: 30px;
	padding-right: 30px;
}
.course-parts ul li iframe {
	min-height: 380px !important;
}
.part-container {
	background: #FFF;
	padding: 25px;
}
.part-title {
	font-size: 1.375rem;
	font-weight: 700;
	color: #8d2478;
	text-transform: uppercase;
	border-bottom: 1px solid #ecf0f1;
	padding-bottom: 15px;
	margin-bottom: 35px;
}
.part-title span {
	color: #000;
}
.part-desc {
	line-height: 28px;
}
.banner img {
	width: 100%;
	height: auto;
}
.benefits {
	text-align: center;
	padding-top: 60px;
	padding-bottom: 60px;
}
.benefits p:last-child {
	margin-bottom: 0px;
}
.benefits-text {
	width: 80%;
	margin: 0 auto;
	font-size: 1rem;
	line-height: 28px;
	color: #656565;
}
.faq {
	background: url(../img/faq-bg.jpg) no-repeat;
	background-attachment: fixed;
	background-position: center center;
	background-size: cover;
	text-align: center;
	padding-top: 60px;
	padding-bottom: 60px;
	color: #FFF;
}
.faq p:last-child {
	margin-bottom: 0px;
}
.faq h1 {
	color: #FFF;
}
.faq-text {
	width: 80%;
	margin: 0 auto;
	font-size: 1rem;
	line-height: 28px;
	color: #fff;
}
.faq-more {
	padding-top: 35px;
}
.faq-more a.button {
	border: 1px solid #fff;
	color: #fff;
}
.faq-more a.button:hover {
	border: 1px solid #fff;
	background: #fff;
	color: #666;
}
.get-in-touch {
	text-align: center;
	padding-top: 60px;
	padding-bottom: 60px;
}
.get-in-touch p:last-child {
	margin-bottom: 0px;
}
.get-in-touch-text {
	width: 70%;
	margin: 0 auto;
	font-size: 1rem;
	line-height: 28px;
	color: #656565;
}
.get-in-touch-text input[type="text"], .contact-form input[type="text"] {
	box-shadow: none;
	border: 1px solid #c7c7c7;
	background: #FFF;
	height: 40px;
}
.get-in-touch-text input[type="text"]:focus, .contact-form input[type="text"]:focus {
	box-shadow: none;
	border: 1px solid #666;
	background: #FFF;
}
.get-in-touch-text input[type="email"], .contact-form input[type="email"] {
	box-shadow: none;
	border: 1px solid #c7c7c7;
	background: #FFF;
	height: 40px;
}
.get-in-touch-text input[type="email"]:focus, .contact-form input[type="email"]:focus {
	box-shadow: none;
	border: 1px solid #666;
	background: #FFF;
}
.get-in-touch-text textarea, .contact-form textarea {
	box-shadow: none;
	border: 1px solid #c7c7c7;
	background: #FFF;
	height: 140px;
	max-height: 140px;
	min-height: 140px;
}
.get-in-touch-text textarea:focus, .contact-form textarea:focus {
	box-shadow: none;
	border: 1px solid #666;
	background: #FFF;
}
.get-in-touch-text input[type="submit"], .contact-form input[type="submit"] {
	-webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0;
  cursor: pointer;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  line-height: normal;
  margin: 0;
  position: relative;
  text-align: center;
  text-decoration: none;
	text-transform: uppercase;
  display: inline-block;
  padding: 0.5rem 1.2rem 0.5625rem 1.2rem;
  font-size: 1.125rem;
  background: none;
  color: #8d2478;
  transition: background-color 300ms ease-out;
	border: 1px solid #8d2478;
}
.get-in-touch-text input[type="submit"]:hover, .contact-form input[type="submit"]:hover {
	border: 1px solid #8d2478;
	background: #8d2478;
	color: #ECF0F1;
}
.footer {
	background: #484848;
	padding-top: 40px;
	padding-bottom: 20px;
	color: #c1c1c1;
	font-size: 0.938rem;
}
.footer h1 {
	color: #FFF;
	margin-bottom: 25px;
}
.footer a {
	color: #c1c1c1;
}
.footer a:hover {
	color: #fff;
}
.footer ul.fa-ul {
	padding: 0;
	margin: 0 0 0 22px;
}
.footer ul.fa-ul li {
	padding-left: 5px;
	padding-bottom: 7px;
}
.footer ul.fa-ul li i {
	color: #FFF;
	margin-top: 2px;
}
.newsletter {
	font-size: 0.875rem;
}
.newsletter input[type="email"] {
	box-shadow: none;
	border: 1px solid #6b6b6b;
	background: #505050;
	height: 38px;
	color: #c1c1c1;
	font-size: 0.938rem;
	margin-top: 12px;
}
.newsletter input[type="email"]:focus {
	box-shadow: none;
	border: 1px solid #ccc;
	background: #505050;
}
.newsletter input::-webkit-input-placeholder { color: #fff !important; }
.newsletter input:-moz-placeholder { color: #fff !important; }
.newsletter input::-moz-placeholder { color: #fff !important; }
.newsletter input:-ms-input-placeholder { color: #fff !important; }

.newsletter input[type="submit"] {
	-webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0;
  cursor: pointer;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  line-height: normal;
  margin: 0;
  position: relative;
  text-align: center;
  text-decoration: none;
	text-transform: uppercase;
  display: inline-block;
  padding: 0.5rem 1.2rem 0.5625rem 1.2rem;
  font-size: 1.125rem;
  background: #333333;
  color: #fff;
  transition: background-color 300ms ease-out;
	border: 1px solid #333333;
}
.newsletter input[type="submit"]:hover {
	border: 1px solid #000;
	background: #000;
	color: #fff;
}
.copyright {
	font-size: 0.875rem;
}
.copyright-border {
	border-top: 1px solid #6b6b6b;
	margin-top: 35px;
	margin-bottom: 20px;
}
.copyright-right {
	text-align: right;
}
.custom-breadcrumbs {
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 0.938rem;
	background: #ECF0F1;
	color: #656565;
}
.custom-breadcrumbs a {
	color: #656565;
}
.custom-breadcrumbs a:hover {
	color: #8d2478;
}
.content {
	padding-top: 40px;
	padding-bottom: 60px;
}
.content h1 {
	margin-bottom: 30px;
}
.contact-details ul.fa-ul {
	padding: 0;
	margin: 0 0 0 22px;
}
.contact-details ul.fa-ul li {
	padding-left: 5px;
	padding-bottom: 7px;
}
.contact-details ul.fa-ul li i {
	color: #8d2478;
	margin-top: 2px;
}
.useful-links {
	font-size: 0.938rem;
}
.useful-links a {
	color: #656565;
}
.useful-links a:hover {
	color: #8d2478;
}
.separator {
	height: 50px;
	clear: both;
}
.sidebar {
	background: #ECF0F1;
	padding: 20px;
}
ul.courses {
	padding-top: 50px;
}
ul.courses li {
	padding-left: 30px;
	padding-right: 30px;
}
ul.courses li iframe {
	min-height: 380px !important;
}
.error404 a.button {
	border: 1px solid #8d2478;
	color: #8d2478;
}
.error404 a.button:hover {
	border: 1px solid #8d2478;
	background: #8d2478;
	color: #ECF0F1;
}
	